## golang-github-jackc-puddle 1.2.1

=== debian/changelog ===
golang-github-jackc-puddle (1.2.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Mar 2022 23:36:00 +0530

golang-github-jackc-puddle (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1007726)

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Mar 2022 01:06:41 +0530
