=== debian/control ===
Source: golang-github-jackc-puddle
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-puddle
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-puddle.git
Homepage: https://github.com/jackc/puddle
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jackc/puddle

Package: golang-github-jackc-puddle-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Generic resource pool for Go (library)
 Puddle is a tiny generic resource pool library for Go that uses the standard
 context library to signal cancellation of acquires. It is designed to contain
 the minimum functionality required for a resource pool. It can be used
 directly or it can be used as the base for a domain specific resource pool.
 For example, a database connection pool may use puddle internally and
 implement health checks and keep-alive behavior without needing to implement
 any concurrent code of its own.
 .
 Features
 .
  * Acquire cancellation via context standard library
  * Statistics API for monitoring pool pressure
  * No dependencies outside of standard library
  * High performance
  * 100% test coverage
