## golang-github-jackc-puddle 1.3.0

=== debian/changelog ===
golang-github-jackc-puddle (1.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.0
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)
  * Drop unneeded -dev dependency on golang-github-stretchr-testify-dev

 -- Anthony Fok <foka@debian.org>  Mon, 26 Feb 2024 19:05:14 -0700
