=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: golang-github-jackc-puddle
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-puddle
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-puddle.git
 Homepage: https://github.com/jackc/puddle
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/jackc/puddle
 
 Package: golang-github-jackc-puddle-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-stretchr-testify-dev,
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Generic resource pool for Go (library)
  Puddle is a tiny generic resource pool library for Go that uses the standard
  context library to signal cancellation of acquires. It is designed to contain
